Bug 1260449 - obnam-1.17 is available
obnam-1.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: obnam (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 20:14 EDT by Upstream Release Monitoring
Modified: 2015-10-31 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: obnam-1.17-1.fc22 obnam-1.17-1.fc21 obnam-1.17-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-17 18:55:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.17 (#1260449) (918 bytes, patch)
2015-09-29 06:01 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-06 20:14:53 EDT
Latest upstream release: 1.16.orig
Current version/release in rawhide: 1.15-1.fc24
URL: http://code.liw.fi/debian/pool/main/o/obnam/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-06 20:15:03 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-sD7USm/obnam.spec
return code:  22
stdout:
Getting http://code.liw.fi/debian/pool/main/o/obnam/obnam_1.16.orig.orig.tar.xz to ./obnam_1.16.orig.orig.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-09-12 08:15:21 EDT
Latest upstream release: 1.17.orig
Current version/release in rawhide: 1.16-1.fc24
URL: http://code.liw.fi/debian/pool/main/o/obnam/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-12 08:15:31 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-0rW4g5/obnam.spec
return code:  22
stdout:
Getting http://code.liw.fi/debian/pool/main/o/obnam/obnam_1.17.orig.orig.tar.xz to ./obnam_1.17.orig.orig.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2015-09-29 06:00:55 EDT
Latest upstream release: 1.17
Current version/release in rawhide: 1.16-1.fc24
URL: http://code.liw.fi/debian/pool/main/o/obnam/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-29 06:01:12 EDT
Created attachment 1078267 [details]
[patch] Update to 1.17 (#1260449)
Comment 6 Upstream Release Monitoring 2015-09-29 06:02:31 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11264936
Comment 7 Upstream Release Monitoring 2015-10-06 14:10:13 EDT
salimma's obnam-1.17-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689986
Comment 8 Fedora Update System 2015-10-07 11:39:36 EDT
obnam-1.17-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4a8b229dc3
Comment 9 Fedora Update System 2015-10-07 11:39:36 EDT
obnam-1.17-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-af6de95ea1
Comment 10 Fedora Update System 2015-10-07 11:39:41 EDT
obnam-1.17-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-df38381f6e
Comment 11 Fedora Update System 2015-10-08 06:30:59 EDT
obnam-1.17-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update obnam'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-af6de95ea1
Comment 12 Fedora Update System 2015-10-08 15:20:34 EDT
obnam-1.17-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update obnam'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4a8b229dc3
Comment 13 Fedora Update System 2015-10-08 15:21:44 EDT
obnam-1.17-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update obnam'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-df38381f6e
Comment 14 Fedora Update System 2015-10-17 18:55:45 EDT
obnam-1.17-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-17 19:20:30 EDT
obnam-1.17-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-31 22:45:32 EDT
obnam-1.17-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.